> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monk.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Portal Summary (deprecated)

> Deprecated alias of `GET /v1/portal-tasks/summary`. Returns the same payload.

**Scope:** `portal:read`


## OpenAPI

````yaml /openapi/portals.yaml get /v1/portals/summary
openapi: 3.1.0
info:
  title: Portal Tasks API
  version: '1.0'
servers:
  - url: https://api.monk.com
    description: Production
  - url: https://api-sandbox.monk.com
    description: Sandbox
security:
  - bearerAuth: []
paths:
  /v1/portals/summary:
    get:
      summary: Portal Summary (deprecated)
      description: >-
        Deprecated alias of `GET /v1/portal-tasks/summary`. Returns the same
        payload.
      operationId: getPortalSummary
      responses:
        '200':
          description: Portal summary
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PortalSummary'
        '401':
          description: Missing or invalid API key
        '403':
          description: API key lacks the portal:read scope
      deprecated: true
components:
  schemas:
    PortalSummary:
      type: object
      properties:
        total:
          type: integer
        statusCounts:
          type: object
          properties:
            not_started:
              type: integer
            blocked:
              type: integer
            in_progress:
              type: integer
            submitted:
              type: integer
            approved:
              type: integer
            rejected:
              type: integer
            cancelled:
              type: integer
        activity:
          type: object
          properties:
            activeCount:
              type: integer
            actionableCount:
              type: integer
            unassignedCount:
              type: integer
            oldestActiveCreatedAt:
              type:
                - string
                - 'null'
              format: date-time
            lastOperatorActivityAt:
              type:
                - string
                - 'null'
              format: date-time
            lastWorkflowActivityAt:
              type:
                - string
                - 'null'
              format: date-time
            lastCustomerActivityAt:
              type:
                - string
                - 'null'
              format: date-time
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.